LinkSys EtherFast Router Password HTML Source Revealing Vulnerability

Bugtraq ID: 3141
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Aug 02 2001 12:00AM
Updated: Aug 02 2001 12:00AM
Credit: This vulnerability was announced via the Vulnwatch Security List by hypoclear <hypoclear@jungle.net> on August 2, 2001.
Vulnerable: Linksys EtherFast BEFSR41 Router 1.38
Linksys EtherFast BEFSR41 Router 1.37
Linksys EtherFast BEFSR41 Router 1.36
Linksys EtherFast BEFSR41 Router 1.35
Not Vulnerable: Linksys EtherFast BEFSR41 Router 1.39


 

Privacy Statement
Copyright 2010, SecurityFocus